.view {
    /* width: 300px;
     height: 200px;
     margin: 10px;*/
    float: left;
    padding:0;
    /* border: 10px solid #fff;*/
    overflow: hidden;
    position: relative;
    text-align: center;
    -webkit-box-shadow:  0 4px 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow:  0 4px 10px rgba(0, 0, 0, 0.5);
    box-shadow:  0 4px 10px rgba(0, 0, 0, 0.5);
    cursor: default;
    background: #fff;
}
.view .mask,.view .content {
    height: 100%;
    width: 100%;
    /*height: 200px;*/
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}
.view img, table img {
    display: block;
    margin: 0 auto;
    position: relative;
    width: 110px;
}
.view h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 17px;
    padding: 10px;
    background: rgba(0, 0, 0, 0.8);
    margin: 20px 0 0 0;
}

.view a.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    -webkit-box-shadow: 0 0 1px #000;
    -moz-box-shadow: 0 0 1px #000;
    box-shadow: 0 0 1px #000;
}
.view a.info:hover {
    -webkit-box-shadow: 0 0 5px #000;
    -moz-box-shadow: 0 0 5px #000;
    box-shadow: 0 0 5px #000;
}
.pakets{
    float: left;
    margin: 0;
    padding: 5% 10%;
    width: 100%;
    text-align:left;
}
.pakets li{list-style:none;float: left;  width: 100%;}

.mask p{color:#4f4f50}
.mask .ShortText{margin-top:70px!important}